@font-face {
font-family: 'MyriadPro-Regular';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Regular'), url('fonts/MYRIADPRO-REGULAR.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed'), url('fonts/MYRIADPRO-COND.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold Italic'), url('fonts/MYRIADPRO-SEMIBOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Semibold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Semibold'), url('fonts/MYRIADPRO-SEMIBOLD.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Condensed Italic'), url('fonts/MYRIADPRO-CONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Italic'), url('fonts/MYRIADPRO-BOLDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed Italic';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed Italic'), url('fonts/MYRIADPRO-BOLDCONDIT.woff') format('woff');
}


@font-face {
font-family: 'Myriad Pro Bold Condensed';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold Condensed'), url('fonts/MYRIADPRO-BOLDCOND.woff') format('woff');
}


@font-face {
font-family: 'MyriadPro-Bold';
font-style: normal;
font-weight: normal;
src: local('Myriad Pro Bold'), url('fonts/MYRIADPRO-BOLD.woff') format('woff');
}
.cb-slideshow,
.cb-slideshow:after { 
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 0; 
}
.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: none;
    opacity: 0;
    z-index: 0;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 120px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/V1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/V2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/V3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/V4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/V5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/V6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}

.testo{font-family:Arial;color:#ffffff;font-size:13px; }


a.link:link{font-family: Arial;color: #ffffff;font-size:14px; text-decoration:none;}
a.link:visited{font-family:Arial;color:#ffffff;font-size:14px; text-decoration:none;}
a.link:active{font-family:Arial;color:#ffffff;font-size:14px; text-decoration:none;}
a.link:hover{font-family:Arial;color:#A8C701;font-size:14px; text-decoration:none;}

a.linktestoblu:link{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color: #2E2E2E;font-size:14px; text-decoration:none;}
a.linktestoblu:visited{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:14px; text-decoration:none;}
a.linktestoblu:active{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:14px; text-decoration:none;}
a.linktestoblu:hover{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:14px; text-decoration:none;}

a.linktestoblu2:link{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color: #2E2E2E;font-size:12px; text-decoration:none;}
a.linktestoblu2:visited{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:12px; text-decoration:none;}
a.linktestoblu2:active{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:12px; text-decoration:none;}
a.linktestoblu2:hover{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:16px;color:#2E2E2E;font-size:12px; text-decoration:none;}



.titolo1R{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;font-size:20px; line-height:16px }
.titolo1B{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E; font-size:20px; line-height:16px  }

.titolo1RF{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #E51060;font-size:20px; line-height:16px }
.titolo1BF{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #E51060; font-size:20px; line-height:16px  }

.titolo1RC{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #45AD7B;font-size:20px; line-height:16px }
.titolo1BC{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #45AD7B; font-size:20px; line-height:16px  }

.titolo1RB{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #FFFFFF;font-size:18px; line-height:16px }
.titolo1BB{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #FFFFFF; font-size:18px; line-height:16px  }

.titolo2BB{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #FFFFFF; font-size:22px; line-height:20px  }
.titolo2RB{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif  ;color: #FFFFFF; font-size:20px; line-height:20px  }

.testo1R{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;font-size:13px; line-height:16px }
.testo1B{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E; font-size:13px; line-height:16px  }

.testo1mR{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;font-size:16px; line-height:16px }
.testo1mB{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E; font-size:16px; line-height:16px  }

.testo1sR{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #979797;font-size:12px; line-height:16px }
.testo1sB{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #979797; font-size:12px; line-height:16px  }

.testo1sRF{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #E51060;font-size:12px; line-height:16px }
.testo1sBF{font-family: 'MyriadPro-Bold' , Myriad Pro Bold, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #E51060; font-size:12px; line-height:16px  }

a.linktitolo1R1:link{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #6D6D6D;line-height:18px;color: #2E2E2E;font-size:20px; text-decoration:none;}
a.linktitolo1R1:visited{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #6D6D6D;line-height:18px;color:#2E2E2E;font-size:20px; text-decoration:none;}
a.linktitolo1R1:active{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #6D6D6D;line-height:18px;color:#2E2E2E;font-size:20px; text-decoration:none;}
a.linktitolo1R1:hover{font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;color: #2E2E2E;line-height:18px;color:#2E2E2E;font-size:20px; text-decoration: underline;}

.nome_classe_principlae img{
	float: left;
	padding-bottom:0px;
	padding-right:0px;}
	
/*------------------------*/
div
{
	
	
}
#MENU_CONTAINER
{
    
	z-index:5000px;
	display: Block;
	height:100%;
	
}
a.MENU
{

    display: Block;
	z-index:5000;
	height:100%;
}
a.MENU:hover
{
    display: Block;
    position: Relative;
    z-index:5000;
}
a.SMENU
{
	font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;
	font-size:13px;
    display: Block;
    position: Relative;
    color: #ffffff;
    text-decoration: none;
    padding: 8px 3px 5px 15px;
	background:url(../images/linkm.png);
	text-align:left;
	z-index:2000;
	
	
}
a.SMENU:hover
{
	font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;
    font-size:13px;
	display: Block;
    position: Relative;
	text-align:left;
    color: #ffffff;
    text-decoration: Underline;
    padding: 8px 3px 5px 15px;
	z-index:2000;
}
div.SMENU
{
	
    visibility: Hidden;
	position: Absolute;
    margin: -5px 0px 0px 0px;
    width: 177px;
	z-index:2000;
	display:block;
}

/*------------------------*/

.linkm {
    font-size:13px;
    font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;
	text-align: center;
	color: #191919;
}
.linkm a {
	background-color:;
    display:block;
    width:auto; /* fixes width inconsistencies between NS and IE */
    border:0px solid black;
    color: #191919;
	padding-top:17px;
	padding-bottom:18px;
    text-decoration:none;
    font-weight:normal;

}
.linkm a:hover {
	background-image:url(../images/linkhome.png);
    color: #ffffff; 
}

/*------------------------*/

.linkmend {
    font-size:13px;
    font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;
	text-align: center;
	color: #191919;
}
.linkmend a {
	background-color:;
    display:block;
    width:auto; /* fixes width inconsistencies between NS and IE */
    border:0px solid black;
    color: #191919;
	padding-top:17px;
	padding-bottom:18px;
    text-decoration:none;
    font-weight:normal;

}
.linkmend a:hover {
	background-image:url(../images/linkhomeend.png);
    color: #ffffff; 
}

.linkm2 {
    font-size:13px;
    font-family: 'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif ;
	text-align: center;
	color: #191919;
	z-index:2000;
	
}
.linkm2 a {
	background-color:;
    display:block;
    width:auto; /* fixes width inconsistencies between NS and IE */
    border:0px solid black;
    color: #191919;
	padding-top:17px;
	padding-bottom:18px;
    text-decoration:none;
    font-weight:normal;
	z-index:2000;

}
.linkm2 a:hover {
	background-image:url(../images/linkm.png);
    color: #ffffff; 
	z-index:2000;
}

/*------- PORTFOLIO -----------------------*/
.portfolio {
	
		
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .2 );
		
	}
	
.portfolio:hover {
	
		-moz-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		-webkit-box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		box-shadow: 0 0 5px rgba( 0, 0, 0, .4 );
		cursor: pointer;
	}

a.linkpage:link{font-family: Trebuchet MS;color: #574B3B;font-size:12px; text-decoration:none; margin:3px; background-image:url(../images/sfnum.jpg); padding-top:5px; padding-bottom:5px; padding-left:11px; padding-right:12px; border:2px solid 2B5A23;}
a.linkpage:visited{font-family:Trebuchet MS;color: #574B3B;font-size:12px; text-decoration:none; margin:3px; background-image:url(../images/sfnum.jpg); padding-top:5px; padding-bottom:5px; padding-left:11px; padding-right:12px; border:2px solid 2B5A23;}
a.linkpage:active{font-family:Trebuchet MS;color: #574B3B;font-size:12px; text-decoration:none; margin:3px; background-image:url(../images/sfnum.jpg); padding-top:5px; padding-bottom:5px; padding-left:11px; padding-right:12px; border:2px solid 2B5A23;}
a.linkpage:hover{font-family:Trebuchet MS;color: #45AD7B;font-size:12px;; text-decoration:none; margin:3px; background-image:url(../images/sfnum.jpg); padding-top:5px; padding-bottom:5px; padding-left:11px; padding-right:12px; border-color:2px solid 2B5A23; }

.linkpage2{font-family:Trebuchet MS;color: #000000;font-size:12px;; text-decoration:none; margin-left:3px; background-image:url(../images/sfnum.jpg); padding-top:5px; padding-bottom:5px; padding-left:11px; padding-right:12px; border-color:2px solid 2B5A23; }

/* FINE Tabella dinamica Menu */

.select {
position: absolute;
border:0px solid;
width: 169px;
height: 38px;
padding: 3px 0px 0 8px;
font-family:'MyriadPro-Regular' , Myriad Pro Regular, MyriadPro, Myriad Pro, Helvetica, Arial, sans-serif;
font-size: 12px;
background: url(images/select-2014-css.jpg) no-repeat;
overflow: hidden;
}

/*------- PORTFOLIO -----------------------*/